[HO+TUTO] The homebrew launcher • v2.9

1145, 146, 147, 148, 149
igusi2000
tete
20.754 mensajes
desde ene 2005
en barcelona
@deffkt Espera a ver que te dicen que yo es que lo busque y me sale como obsoleto pero no lo se
DLoro5
MegaAdicto!!!
6.051 mensajes
desde ene 2016
@deffkt Usa GodMode9.
alexei_gp
♬Let It End♬
2.820 mensajes
y 7 fotos
desde may 2008
en México
tengo homebrew launcher 2.0,veo que hay nueva versión como instalo la nueva version?Gracias y esperando respuesta.
fmkid
Just another EOL guy
6.280 mensajes
desde ago 2015
@alexei_gp A qué te refieres con "nueva versión"? Que yo sepa, precisamente esa que mencionas es la última versión del HBL. No sé si es que ha salido alguna más reciente y no sepa. Saludos
alexei_gp
♬Let It End♬
2.820 mensajes
y 7 fotos
desde may 2008
en México
fmkid escribió:@alexei_gp A qué te refieres con "nueva versión"? Que yo sepa, precisamente esa que mencionas es la última versión del HBL. No sé si es que ha salido alguna más reciente y no sepa. Saludos

En el hilo del titulo ponen homebrew launcher 2.9 y yo estoy en 2.0...
igusi2000
tete
20.754 mensajes
desde ene 2005
en barcelona
@alexei_gp Pero eso creo que no es la version de hbl 2.9, el hbl mas nuevo es el 2.0
fmkid
Just another EOL guy
6.280 mensajes
desde ago 2015
@alexei_gp @igusi2000 A ver. Creo que hay un pequeño malentendido XD.

La versión 2.9 del título hace referencia a la versión de los payloads para los distintos hax que cargan el HBL. Y la versión 2.0 hace referencia al HBL Menu como tal (y este se carga únicamente desde Luma 8.x y Rosalina). Saludos
alexei_gp
♬Let It End♬
2.820 mensajes
y 7 fotos
desde may 2008
en México
Ahh okay yo pensaba que era nueva versión xD disculpa el malentendido...
eXeToR
MegaAdicto!!!
2.260 mensajes
desde dic 2006
No sé si se ha dicho ya pero han salido los payloads para Old 3DS versión 11.4/11.5.


Un saludo
fmkid
Just another EOL guy
6.280 mensajes
desde ago 2015
@eXeToR Excelente noticia. Saludos
1145, 146, 147, 148, 149